Subject: New Reply Received - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 10:29:34 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Return  Ticket comment <div dir="auto">
<div>Dear Centrepoint team</div>
<div dir="auto"><br></div>
<div dir="auto">I received your email but still didn't get any response from you either someone will come or not ! After 3 days I am flying to India </div>
<div dir="auto">For my vacation! If you won't reply me and will you be with your poor service how things will work ! Please as soon as possible ! Please pick up it .</div>
<div dir="auto">If you through the email it will take time to please  share any contact number to whome I can contact directly instead of your poor customer email service! Kindly keep me updated !</div>
<div dir="auto"><br></div>
<div dir="auto">I am looking forward to hearing from you </div>
<div dir="auto"><br></div>
<div dir="auto">Your sincerely</div>
<div dir="auto">Seema </div>
<div dir="auto">+971529938508</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Fri, Feb 10, 2023, 11:50 AM<br>Subject: Re: [#5691238] - Return<br>To:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Seema,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query regarding delayed returns collection to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5691238